
/*created by KJK*/
.md-card .md-card-header h4.title .md-icon {
    
    color: white;
}

.md-card .md-card-header h4.title {
    color: white;
}

.md-card .md-card-header {
    background-color: #696b7b!important;
}
.header-info {
    color: #ffffff!important;
}

/* 팝업워터마크 */
.medical_watermark {  background:url('/img/medical_watermark.png') no-repeat 50% 50% ; width:450px; height:552px; padding: 50px 41px 0px 43px;  }
.pop_watermark { position: absolute; left: 50%;    transform: translateX(-50%);    top: 160px; z-index: -99;}
.pop_watermark img { width: 190px;  }
.medical_logo { position: absolute; right: 10px;    top: 14px; z-index: -99; display:none;  }
.medical_logo img { width: 50px;  }
.medical_sign { width: 100%;    text-align: center; z-index: -99;  }
.medical_sign img { width: 250px;  }
.bbs_medical  { border-collapse: collapse;  width:100%; }
.bbs_medical th  {  font-weight:500;  text-align:left;    padding:10px 0 6px 50px;  }

.btn-in-title {
    background-color: #333538!important;
    line-height: 22px;
    border-radius: 2px;
    cursor: pointer;
    color: #fff;
    top: 0px;
    margin-top: -7px;
    height: 25px;
}

.sidebar .nav p, .off-canvas-sidebar .nav p {

    font-weight: 500!important;
}